> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# For internal use by the system



## OpenAPI

````yaml /api-reference/4.2/service-system.json put /system/log
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service system
servers:
  - url: /api/apollo/
security: []
tags:
  - name: system
paths:
  /system/log:
    put:
      tags:
        - 4.2 System API
      summary: For internal use by the system
      operationId: log
      parameters:
        - name: logLevel
          in: query
          description: 'The log level: DEBUG, WARN, INFO, or ERROR'
          required: false
          schema:
            type: string
            default: INFO
        - name: message
          in: query
          description: An arbitrary message to be logged in Fusion
          required: false
          schema:
            type: string
      responses:
        default:
          description: successful operation

````